<?php
/**
 * Interface para Dispacher
 *
 * @package    IM
 * @subpackage Move
 * @author     Willy
 * @version    1.0
 */
interface interfaceDP{
  
  public function save();
  public function update();
  public function delete();
  public function select();
    
}
